@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : stay_ladies.css
 author     : Ability Consultant
 style info : 女性グループでの過ごし方
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/*----------------------------------------------------
	共通
----------------------------------------------------*/
html, body {
  width: 100%;
  height: 100%;
}

body {
  background-color: #000 !important;
}

#contents {
  width: 100%;
  height: 100%;
}

#page {
  padding-bottom: 0;
  width: 100%;
  height: 100%;
}

/* -----------------------------------------------------------
	女性グループで過ごす
----------------------------------------------------------- */
body.ladies.sta01 {
  background: url(../stay/images/ladies/bg_01.jpg) right center no-repeat;
  background-size: cover;
}

body.ladies.sta02 {
  background: url(../stay/images/ladies/bg_02.jpg) 0 0 no-repeat;
  background-size: cover;
}

body.ladies.sta03 {
  background: url(../stay/images/ladies/bg_03.jpg) center no-repeat;
  background-size: cover;
}

body.ladies.sta04 {
  background: url(../stay/images/ladies/bg_04.jpg) center bottom no-repeat;
  background-size: cover;
}

body.ladies.sta05 {
  background: url(../stay/images/ladies/bg_05.jpg) center no-repeat;
  background-size: cover;
}

body.ladies.sta06 {
  background: url(../stay/images/ladies/bg_06.jpg) center no-repeat;
  background-size: cover;
}

body.ladies.sta07 {
  background: url(../stay/images/ladies/bg_07.jpg) 0 0 no-repeat;
  background-size: cover;
}

body.ladies.sta08 {
  background: url(../stay/images/ladies/bg_08.jpg) 0 0 no-repeat;
  background-size: cover;
}

/* .ladies*/
.con_stay .box_stay .wrp_stay .con_boxcont.stay08 .inner {
  max-width: 480px;
}
.con_stay .box_stay .wrp_stay .con_boxcont.stay03 .inner {
  margin-left: 3.5%;
}
